<section class="annual-reception-page-sec2">
    <div class="container">
        <div class="overview-allbox">
            <div class="row">
                <div class="col-md-12">
                    <div class="patronage-content text-center  js-article-section article__section">
                        <h2>
                            <%-data.bodyHeading-%>
                        </h2>

                    </div>
                </div>
                <div class="col-lg-6 mb-4 text-center  js-article-section article__section">
                    <div class="image-box ">
                        <img src="<%-data.bodyImg-%>" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="col-md-6 mb-4  js-article-section article__section">
                    <p><%-data.bodyPara1-%></p>
                    <p><%-data.bodyPara2-%></p>

                </div>
                <div class="col-md-12 mb-4 js-article-section article__section">
                   
                    <p><%-data.bodyPara3-%></p>
                    <p><%-data.bodyPara4-%></p>

                   
                </div>
               
            </div>
        </div>
    </div>

</section>